Bug 448524 - CVE-2007-1320 xen/qemu Cirrus LGD-54XX "bitblt" Heap Overflow [Fedora 8]
CVE-2007-1320 xen/qemu Cirrus LGD-54XX "bitblt" Heap Overflow [Fedora 8]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
8
All Linux
high Severity high
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
impact=important,source=vendorsec,rep...
: Reopened, Security
Depends On:
Blocks: CVE-2007-1320
  Show dependency treegraph
 
Reported: 2008-05-27 09:12 EDT by Glauber Costa
Modified: 2008-11-11 21:55 EST (History)
11 users (show)

See Also:
Fixed In Version: 60-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 21:55:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2008-05-27 10:05:39 EDT
kvm-60-6.fc8 has been submitted as an update for Fedora 8
Comment 2 Lubomir Rintel 2008-05-27 10:09:56 EDT

*** This bug has been marked as a duplicate of 237342 ***
Comment 3 Fedora Update System 2008-05-28 22:48:54 EDT
kvm-60-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Glauber Costa 2008-11-11 10:55:38 EST
It appears this beast is still alive.
CVE-2008-4539 is its new name.
Comment 5 Fedora Update System 2008-11-11 11:10:25 EST
kvm-60-7.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/kvm-60-7.fc8
Comment 6 Fedora Update System 2008-11-11 21:55:14 EST
kvm-60-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.